.banner .slick-prev{width:36px;height:60px;left:200px;background:url(images/left.png);}
.banner .slick-next{width:36px;height:60px;right:200px;background:url(images/right.png);}

.slick-prev:before, .slick-next:before{color: transparent;}
.banner:hover .slick-prev{background:url(images/left.png)#000;}
.banner:hover .slick-next{background:url(images/right.png)#000;}
.index-row1 .c1 li .pic{
    border: 3px solid #f7f7f7;
        height: 157px;
        overflow: hidden;}
.index-row1 .c1 li .pic img{
    width: 100%;
    height: auto;}
.lxwm{width:100%;border:1px solid #ccc;box-shadow: darkgrey 0px 0px 30px 5px inset;border: 1px solid #ccc;padding: 50px 40px;box-sizing: border-box;}
.lxwm p{line-height:46px !important;}
.lxwm p strong{font-weight: bold;}
